[GUIDE] RusMap and Southern Region Map Compatibility for 1.33

You can share and discuss other map mods here
Locked
User avatar
bmwGTR
Moderator
Posts: 1545
Joined: 10 Jul 2016 11:52
Location: Riegersburg resp. Graz

30 Nov 2018 09:52

If you want to play RusMap 1.8.1 and Southern Region Map 7.5.0 on game version 1.33, you need the following fixes:

For both maps, if combining with ProMods 2.32: For RusMap 1.8.1:
  • Fixed Def for 1.33
  • Do not use the 1.32 spruce fix
  • If combining with ProMods 2.32, give the RusMap map package higher priority than the ProMods map package
For Southern Region Map 7.5.0: These fixes are not by me, I have only linked them here.
Last edited by Davyddin on 03 Dec 2018 00:35, edited 4 times in total.
Reason: Copyedit, reorder



Locked
  • Information